.donga{
	width:100%;
	overflow:hidden;
}
.donga img{
	width:100%;
}

.dqia{
	width:100%;
	overflow:hidden;
}
.dqia img{
	width:100%;
}
.dqib{
	width:100%;
	overflow:hidden;
	margin-top:80px;
}


h2.nvtit{
	font-size:36px;
	font-weight:normal;
	text-align:center;
	line-height:1.5;
}
h2.nvtit b{
	font-weight:bold;
}
p.nvp{
	font-size:16px;
	line-height:2;
	text-align:center;
	margin-top:15px;
}

.dqibx{
	width:100%;
	max-width:1440px;
	margin:0 auto;
	overflow:hidden;
	margin-top:60px;
}

.dqibx ul{
	width:105%;
	margin-left:-2.5%;
	overflow:hidden;
}

.dqibx ul li{
	width:30%;
	margin-left:2.5%;
	float:left;
	overflow:hidden;
	margin-bottom:20px;
	padding-bottom:20px;
}
.dqibx ul li.cre2{
	width:46.25%;
}


.dqibx ul li img{
	width:100%;
}
.dqibx ul li p{
	width:100%;
	font-size:16px;
	line-height:2;
	margin-top:15px;
}
.dqibx ul li p span{
	float:right;
}
.dqibx ul li p span a{
	padding:10px 15px;
	border:1px solid #007ec4;
	color:#007ec4;
	border-radius:20px;
}
.dqibx ul li p span a:hover{
	background:#007ec4;
	color:#fff;
}

.donxz{
	width:100%;
	max-width:1440px;
	margin:0 auto;
}
.donna{
	width:100%;
	margin-top:100px;
	
}
.donnal{
	position:relative;
	width:56%;
	float:left;
	margin-left:-50px;
    overflow:hidden;
}

.donim{
	margin-left:50px;
	margin-right:50px;
	overflow:hidden;
}
.donim img{
	width:100%;
}


.donnal .swiper-pagination {
    width:100%;
	bottom:10px;
}


.donnal .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius:4px;
    opacity: .15;
	margin-left:5px;
	margin-right:5px;
}

.donnal .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: rgba(0,0,0,.35);
    opacity:1;
}

/**/

.donnal .swiper-button-next,.donnal .swiper-button-prev {
    position: absolute;
    top: var(--swiper-navigation-top-offset,50%);
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color:rgb(255,255,255,0);
}

.donnal .swiper-button-next.swiper-button-disabled,.donnal .swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.donnal .swiper-button-next.swiper-button-hidden,.donnal .swiper-button-prev.swiper-button-hidden {
    opacity: 0;
    cursor: auto;
    pointer-events: none
}

.donnal .swiper-navigation-disabled .swiper-button-next,.donnal .swiper-navigation-disabled .swiper-button-prev {
    display: none!important
}

.donnal .swiper-button-next svg,.donnal .swiper-button-prev svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transform-origin: center
}

.donnal .swiper-rtl .swiper-button-next svg,.donnal .swiper-rtl .swiper-button-prev svg {
    transform: rotate(180deg)
}

.donnal .swiper-button-prev,.donnal .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset,10px);
    right: auto
}

.donnal .swiper-button-next,.donnal .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset,10px);
    left: auto
}

.donnal .swiper-button-lock {
    display: none
}

.donnal .swiper-button-next:after,.donnal .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1
}

.donnal .swiper-button-prev:after,.donnal .swiper-rtl .swiper-button-next:after {
    content: 'prev'
}

.donnal .swiper-button-next,.donnal .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset,10px);
    left: auto
}

.donnal .swiper-button-next:after,.donnal .swiper-rtl .swiper-button-prev:after {
    content: ''
}


/**/

















.donnal .swiper-button-next,.donnal .swiper-container-rtl .swiper-button-prev {
    background-image: none;
    right:0px;
    left: auto;
    border-top: none;
    border-right: none;
    /*-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);*/
}




.donnal .swiper-button-prev,.donnal .swiper-container-rtl .swiper-button-next {
    background-image: none;
    left:0px;
    right: auto;
    border-bottom: none;
    border-left: none;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
}

.donnal .swiper-wrapper{
	z-index:3;
}

.donnal .swiper-button-next, 
.donnal .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    z-index: 10;
    cursor: pointer;
    opacity: 1;
	-webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
}

.donnal .swiper-button-next{
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.donnal .swiper-button-prev{
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}
.donnal .swiper-button-next::before{
	display:none;
}

.donnal .swiper-button-prev::before{
	display:none;
}
.donnal .swiper-button-next::after{
	display:none;
}

.donnal .swiper-button-prev::after{
	display:none;
}


.swiper-button-next .rosk{
    position: relative;
    width:100%;
	height:100%;
	overflow:hidden;
} 
.swiper-button-prev .rosk{
    position: relative;
    width:100%;
	height:100%;
	overflow:hidden;
}

.rosk img{
	width:100%;
}


.lett{
	letter-spacing:0.1rem;
	}




.luboa{
	position:relative;
	width:100%;
	overflow:hidden;
}
.luboaa{
	position:relative;
	width:100%;
	overflow:hidden;
}

.luboaa img{
	width:100%;
}

.luboab{
	width:100%;
	position:absolute;
	top:20%;
	left:0%;
	
}
.luboab h2{
	text-align:center;
	color:#fff;
	font-weight:normal;
	font-size:36px;
}
.luboab h2 b{
	font-weight:bold;
}
.luboab p{
	text-align:center;
	color:#fff;
	font-size:18px;
	margin-top:5px;
}

.lubob{
	width:100%;
}

.lubox{
	width:100%;
	max-width:1440px;
	margin:0 auto;
	overflow:hidden;
}

.luboba{
	width:100%;
	text-align:center;
	margin-top:80px;
}

.luboba h2{
	text-align:center;
	font-weight:normal;
	font-size:36px;
}
.luboba h2 b{
	font-weight:bold;
}

.luboba p{
	width:100%;
	max-width:600px;
	margin:0 auto;
	line-height:1.6;
	margin-top:10px;
}

.lubobb{
	position:relative;
	width:100%;
	overflow:hidden;
	margin-top:60px;
}
.lubobba{
	position:relative;
	width:100%;
	overflow:hidden;
}
.lubobba img{
	width:100%;
}

.lubobbf{
	position:absolute;
}

.bf1{
	left:38.7%;
	top:34%;
}
.bf2{
	left:38.7%;
	top:52%;
}

.bf3{
	left:35.5%;
	top:68%;
}


.lubobc{
	width:100%;
	margin-top:40px;
}

.lubobc ul{
	width:100%;
  display: flex;
  gap:20px;  
}
.lubobc ul li{
	width:25%;
	overflow:hidden;
	padding-bottom:30px;
	border-radius:10px;
}

.lubobc ul li:hover{
background:#F6F9FC;	
}

.motrea{
	width:100%;
	overflow:hidden;
}

.motrea img{
	width:100%;
	transform: scale(1.0);
    transition: all 0.5s ease-out;
}

.lubobc ul li:hover .motrea img{
	transform: scale(1.05);
    transition: all 0.5s ease-out;
}



.motreb{
	width:80%;
	margin:0 auto;
}

.motreb h2{
	font-size:18px;
	margin-top:10px;
}

.lubobc ul li:hover .motreb h2{
	color:#007EC4;
}


.motreb p{
	margin-top:10px;
	line-height:1.8;
}



.lubobbfn{
	position:relative;
}
.lubobbfn::before{
	content:'';
	position:absolute;
	left:0%;
	top:50%;
	-webkit-transform: translateY(-50%) translateX(0%);
    -ms-transform: translateY(-50%) translateX(0%);
    transform: translateY(-50%) translateX(0%);
	width:4px;
	height:4px;
	border-radius:50%;
	background:#fff;
	border:8px solid #056BB5;
	opacity:0.2;
    animation: scrr 2s infinite; }
        @keyframes scrr{
			0%{
	opacity:0.2;}
	50%{
	opacity:1;}
		100%{
	opacity:0.2;}
		}




.lubobbfnn{
	position:relative;
	margin-left:30px;
}
.lubobbfnn a{
	color:#fff;
	background:rgba(5,107,181,0.85);
	padding:10px 15px;
	border-radius:15px;
}



.luboc{
	width:100%;
	background:url(/special/xlqs/img/lubo3.webp) no-repeat  center center / cover;
	margin-top:60px;
	padding-bottom:40px;
}


.luboca{
	width:100%;
	margin-top:60px;
}

.luboca h2{
	text-align:center;
	font-weight:normal;
	font-size:36px;
}
.luboca h2 b{
	font-weight:bold;
}




.swiper-thumbs{
	width:100%;
	max-width:922px;
	margin:0 auto;
	margin-top:20px;
	display:flex;
	background:#fff;
	border-radius:20px;
	justify-content: space-between;
}



/* 添加两个透明占位元素 */
.swiper-thumbs::before,
.swiper-thumbs::after {
  content: "";
  width:10px; /* 控制边缘留空大小 */
}

.swiper-thumbs .thumb-item{
	position:relative;
	line-height:2;
	margin-top:10px;
	margin-bottom:10px;
}

.swiper-thumbs .thumb-item::before{
	content:"";
	position:absolute;
	width:0%;
	height:4px;
	background:#007EC4;
	left:0%;
	bottom:0%;
	opacity:0;
	transition: all 0.5s ease-out;
}


.swiper-thumbs .thumb-item.active::before{
	content:"";
	position:absolute;
	width:100%;
	height:4px;
	background:#007EC4;
	left:0%;
	bottom:0%;
	opacity:1;
	transition: all 0.5s ease-out;
}




    /* 小标题导航 */
    .slide-tabs {
      display: flex;
      gap:60px;
      margin-bottom: 20px;
	  width:100%;
	max-width:922px;
	margin:0 auto;
	margin-top:20px;
	background:#fff;
	border-radius:25px;
	justify-content:center;
    }


    .tab-item {
		position:relative;
      padding:4px 0px;
      border-radius: 30px;
      cursor: pointer;
      transition: all 0.3s ease;
      font-weight: bold;
      color: #333;
	  line-height:1.6;
	  margin-top:6px;
	  margin-bottom:6px;
	  font-size:16px;
    }

    .tab-item::before{
	content:"";
	position:absolute;
	width:0%;
	height:1px;
	background:#007EC4;
	left:0%;
	bottom:0%;
	opacity:0;
	border-radius:1px;
	transition: all 0.5s ease-out;
}


.tab-item.active::before{
	content:"";
	position:absolute;
	width:100%;
	height:2px;
	background:#007EC4;
	left:0%;
	bottom:0%;
	opacity:1;
	transition: all 0.5s ease-out;
	border-radius:1px;
}



/* Swiper 容器 */
    .mySwiper {
      width: 100%;
      position: relative;
      overflow: hidden;
	  margin-top:40px;
    }

    



.mozul{
	position:relative;
	width:100%;
	padding-bottom:60px;
}

.mozula{
	position:relative;
	width:100%;
	max-width:900px;
	margin:0 auto;
}

.mozula img{
	width:100%;
}

.mozulb{
	position:absolute;
	width:100%;
	overflow:hidden;
	left:0%;
	bottom:10%;
}
.mozulba{
	width:100%;
	overflow:hidden;
	text-align:center;
}

.mozulbb{
	width:100%;
}

.mozulbb ul{
	width:100%;
	display:flex;
	justify-content: center;
	gap:120px;
	margin-top:20px;
}



.mozulbb.zlb ul{
	gap:200px;
}

.mozulbb ul li{
	text-align:center;
}
.mozulbb ul li h2{
	font-size:32px;
	text-align:center;
	background: linear-gradient(90deg, #66B2FF 0%, #0066CC 100%);
      -webkit-background-clip: text;
      background-clip: text;
      -webkit-text-fill-color: transparent;
}


    /* 导航箭头样式（可选美化） */
    .swiper-button-next,
    .swiper-button-prev {
      color: #666;
      background:rgba(255, 255, 255, 1);
      width: 40px;
      height: 40px;
      border-radius: 50%;
      margin-top: -150px;
    }
    .swiper-button-next:hover,
    .swiper-button-prev:hover {
      background:#ccc;
    }

.luboc .swiper-button-next:after,.luboc .swiper-button-prev:after {
    font-size:24px;
}



.khut{
	width:100%;
	width:65px;
	margin:0 auto;
	margin-bottom:5px;
}
.khut img{
	width:100%;
}

.dusl{
	position:relative;
	width:100%;
	overflow:hidden;
}
.dusla{
	position:relative;
	width:100%;
	overflow:hidden;
}
.dusla img{
	width:100%;
}

.duslb{
	position:absolute;
	width:100%;
	overflow:hidden;
	left:0%;
	bottom:10%;
}

.duslb h2{
	text-align:center;
	font-weight:normal;
	font-size:36px;
	color:#fff;
}
.duslb h2 b{
	font-weight:bold;
}

.duslb p{
	text-align:center;
	color:#fff;
	width:100%;
	max-width:800px;
	margin:0 auto;
	margin-top:20px;
}


.swiper-button-next:hover .rosk p, .swiper-button-prev:hover .rosk p{
	opacity:0.03;
}


.donnar{
	width:43.5%;
	float:right;
	overflow:hidden;
}


.donnar h2{
	font-size:36px;
	font-weight:bold;
	line-height:1.5;
	color:#000;
	margin-top:95px;
}

.donnar p{
	font-size:16px;
	line-height:1.8;
	color:#000;
	margin-top:15px;
}

.donnaan{
	position:relative;
	width:160px;
	height:50px;
	line-height:50px;
	font-size:16px;
	line-height:50px;
	text-indent:25px;
	color:#fff;
	text-align:center;
	overflow:hidden;
	margin-top:40px;
	background:#007ec4;
	border-radius:25px;
}

.donnaan::before{
	content:"";
	position:absolute;
	width:20px;
	height:20px;
	left:50%;
	margin-left:-45px;
	top:50%;
	margin-top:-10px;
	background: url(/special/xlqs/img/kft.png) no-repeat center center / cover;
	overflow:hidden;
	
}

.donnaan:hover{
	background:#0291e1;
}



.donnaan img{
	width:100%;
}


.mozsw{
	position:relative;
	width:100%;
	overflow:hidden;
}


.mozswn{
	position:relative;
	width:100%;
	overflow:hidden;
	margin-top:60px;
}

.mozswnl{
	position:relative;
	width:52%;
	float:left;
	overflow:hidden;
}

.mozswnla{
	width:96%;
	overflow:hidden;
	border-bottom:1px solid #eee;
	padding-bottom:40px;
}


.mozswnla h2{
	font-size:36px;
	line-height:1.5;
}

.mozswnla p{
	width:89%;
	font-size:16px;
	line-height:1.8;
	color:#000;
	margin-top:15px;
}

.mozswnla p.aytem{
	margin-top:20px;
	font-size:16px;
	line-height:3;
}

.mozswnla p.aytem span{
	font-size:18px;
	color:#007ec4;
	margin-right:8px;
}

.mozswnla p.aytem em{
	color:#007ec4;
	font-weight:bold;
}

.mozswnlb{
	width:100%;
	overflow:hidden;
	margin-top:40px;
}
.mozswnlba{
	width:100%;
	overflow:hidden;
}

.mozswnlba table{
	width:100%;
	border-collapse: collapse;
}
.mozswnlba table thead tr th{
	text-align:left;
	padding:15px 15px;
	font-weight:bold;
	font-size:16px;
	color:#777;
}
.mozswnlba table thead tr th.keng1{
	padding:15px 0px;
	font-size:20px;
	color:#212121;
}
.mozswnlba table tbody tr td{
	text-align:left;
	padding:12px 15px;
	font-size:14px;
	color:#777;
	background:#f7f7f7;
	border-left: 2px solid #fff; /* 所有单元格加边框 */
	border-right: 2px solid #fff; /* 所有单元格加边框 */
	border-top: 6px solid #fff; /* 所有单元格加边框 */
	border-bottom: 6px solid #fff; /* 所有单元格加边框 */
}
.atp{
	margin-top:15px;
}
.mozswnlbb{
	margin-top:5px;
	color:#999;
	font-size:13px;
}
.mozswnr{
	position:absolute;
	width:43%;
    right:0%;
    bottom:0%;	
}
.mozswnr img{
	width:100%;
}

.lqsyy{
	width:100%;
	overflow:hidden;
	margin-top:80px;
}

h2.mntiti{
	font-size:36px;
	font-weight:normal;
	text-align:center;
	line-height:1.5;
}
h2.mntiti b{
	font-weight:bold;
}


.lqsyy ul{
	width:105%;
	margin-left:-2.5%;
	overflow:hidden;
	margin-top:10px;
}

.lqsyy ul li{
	width:30%;
	margin-left:2.5%;
	float:left;
	overflow:hidden;
	margin-top:40px;
}
.lqsyy ul li img{
	width:100%;
}

.lqsyy ul li p{
	font-size:16px;
	text-align:center;
	line-height:2;
	margin-top:15px;
}

.xkfu{
	position:relative;
	width:330px;
	height:60px;
	font-size:16px;
	line-height:60px;
	margin:0 auto;
	margin-top:40px;
	overflow:hidden;
	color:#fff;
	text-indent:25px;
	text-align:center;
	overflow:hidden;
	background:#007ec4;
	border-radius:30px;
}


.xkfu::before{
	content:"";
	position:absolute;
	width:20px;
	height:20px;
	left:50%;
	margin-left:-45px;
	top:50%;
	margin-top:-10px;
	background: url(/special/xlqs/img/kft.png) no-repeat center center / cover;
	overflow:hidden;
	
}

.xkfu:hover{
	background:#0291e1;
}




.lqsfu{
	position:relative;
	width:100%;
	overflow:hidden;
	margin-top:80px;
}

.lqsfu img{
	width:100%;
}

.lqsfu h2{
	position:absolute;
	width:100%;
	left:0%;
	top:12%;
}

.ntury{
	position:absolute;
	width:120px;
    font-size:16px;
	text-align:center;
	line-height:45px;
	border-radius:45px;
	background:#007ec4;
	color:#fff;
}

.ntur1{
	left:12.5%;
	top:35%;
}

.ntur2{
	right:12.5%;
	top:35%;
}

.ntur3{
	left:12.5%;
	top:67%;
}

.ntur4{
	right:12.5%;
	top:67%;
}

.ntury:hover{
	background:#0291e1;
}

.lqxz{
	width:100%;
	max-width:1440px;
	margin:0 auto;
	margin-top:80px;
	overflow:hidden;
}


.sbpl{
	position:relative;
	width:100%;
	overflow:hidden;
	margin-top:20px;
}

.sbpl.gbn{
	margin-top:50px;
}

.sbpl img{
	width:100%;
}

.sbplf{
	position:absolute;
	width:100%;
	overflow:hidden;
	top:30%;
	left:0%;
}

.sbplf h2{
	font-size:24px;
	line-height:1.5;
}
.sbplf h2 span{
	color:#007ec4;
	margin-right:10px;
}

.sbplf p{
	font-size:16px;
	line-height:2;
	margin-top:10px;
	max-width:410px;
}

.sbplf.sfr h2{
	text-align:right;
}


.sbplf.sfr p{
	text-align:right;
	max-width:1440px;
}

.rzgy{
	position:relative;
	width:100%;
	overflow:hidden;
	margin-top:80px;
}

.rzgy img{
	width:100%;
}

.rzgy h2{
	position:absolute;
	left:0%;
	top:15%;
	overflow:hidden;
	width:100%;
}

.rzgyf{
	position:absolute;
	width:64%;
	overflow:hidden;
	left:18%;
	top:25%;
}

.rzgyf ul li{
	width:20%;
	margin-left:10%;
	float:left;
	overflow:hidden;
}

.rzgyf ul li img{
	width:100%;
}

.myrt{
	position:relative;
	width:100%;
	overflow:hidden;
}
.myrt img{
	width:100%;
}

.myrtf{
	position:absolute;
	left:0%;
	top:5%;
	width:100%;
	overflow:hidden;
}




.myrtf h2{
	width:100%;
	font-size:36px;
	line-height:1.5;
	text-align:center;
}

.myrtf p{
	width:100%;
	font-size:16px;
	line-height:2;
	text-align:center;
	margin-top:15px;
}
.myrtf p span{
	color:#007ec4;
}


.myry{
	position:relative;
	width:100%;
	overflow:hidden;
	background:#f6f9fc;
}
.myry img{
	width:100%;
}

.myryf{
	position:absolute;
	left:0%;
	top:30%;
	width:100%;
	overflow:hidden;
}

.myryfn{
	width:100%;
	max-width:1440px;
	margin:0 auto;
	overflow:hidden;
}

.myryfn h2{
	font-size:36px;
	line-height:1.5;
	color:#fff;
}

.ldkf{
	position: relative;
    width: 330px;
    height: 60px;
    font-size: 16px;
    line-height: 60px;
    margin-top: 40px;
    overflow: hidden;
    color: #fff;
    text-indent: 25px;
    text-align: center;
    overflow: hidden;
    background: #f04438;
    border-radius: 30px;
}

.ldkf::before{
	content:"";
	position:absolute;
	width:20px;
	height:20px;
	left:50%;
	margin-left:-45px;
	top:50%;
	margin-top:-10px;
	background: url(/special/xlqs/img/kft.png) no-repeat center center / cover;
	overflow:hidden;
	
}

.ldkf:hover{
	background:#ff584d;
}





.myryfn p{
	font-size:16px;
	line-height:1.6;
	color:#fff;
	margin-top:40px;
}

.myryfn b{
	font-size:40px;
}
.myryfn p i{
	padding-right:5px;
}



@media only screen and (max-width : 1200px) {
.donna {
    margin-top:0px;
}
.donnal {
    width:100%;
    margin-left:0px;
}
.donim {
    margin-left: 0px;
    margin-right: 0px;
}
.donnar {
    width:90%;
    float: left;
	margin-left:5%;
    overflow: hidden;
}
.donnar h2 {
    margin-top:40px;
}

.mozsw {
    width: 90%;
	margin:0 auto;
}
.mozswnl {
    width:100%;
}

.mozswnlbl {
    width: 100%;
}
.mozswnlbr {
    width:100%;
    float:left;
	margin-top:50px;
}
.mozswnr {
    width:100%;
    margin-left:0%;
	margin-top:40px;
}
.lqsyy {
    width: 90%;
	margin:0 auto;
    margin-top: 60px;
}

.lqsyy ul li {
    width:46.25%;
    margin-top:20px;
}

.lqsfu {
    margin-top: 60px;
}
.lqsfu h2 {
   display:none;
}
.ntury {
   display:none;
}

.sbplf {
    position: relative;
    width: 90%;
    overflow: hidden;
    top: 0%;
    left: 0%;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5%;
}
.sbplf h2 {
    font-size: 20px;
}
.rzgy h2 {
    display:none;
}
.rzgyf {
    width:90%;
    left:5%;
    top: 10%;
}
.myrtf {
    position: relative;
    left: 0%;
    top: 0%;
    width:90%;
	margin-left:5%;
	margin-top:40px;
    overflow: hidden;
}
.myrtf h2 {
    text-align:left;
	font-size:24px;
}
.myrtf p {
    text-align:left;
}

.myryfn {
	position:relative;
    width:90%;
	margin-top:20px;
	margin-bottom:40px;
}
.myryf {
    position:relative;
    left: 0%;
    top: 0%;
    width:90%;
	margin-left:5%;
	margin-top:20px;
	margin-bottom:40px;
}
.myryfn h2 {
    font-size:24px;
    color: #000;
}
.myryfn p {
    color: #000;
}
.myry {
    background:none;
}

.dqib {
    width:90%;
	margin:0 auto;
    margin-top:60px;
}
.dqib h2{
	font-size:28px;
}


.luboab h2 {
    font-size:20px;
}

.luboab {
    width:70%;
    left:15%;
	top:50%;
	-webkit-transform: translateY(-50%) translateX(0%);
    -ms-transform: translateY(-50%) translateX(0%);
    transform: translateY(-50%) translateX(0%);
}

.luboab p {
    font-size: 14px;
}
.lubox {
    width:90%;
}
.luboba {
    margin-top: 40px;
}
.luboba h2 {
    font-size: 24px;
}

.lubobbfn::before {
    border:4px solid #056BB5;
}
.lubobbfnn {
    margin-left:15px;
	opacity:0.6;
}
.lubobbfnn a {
    padding:6px 10px;
    border-radius: 10px;
}

.lubobc ul {
    flex-direction: column; /* 纵向排列 */
}

.lubobc ul li {
    width:100%;
	padding-bottom:10px;
}
.motreb {
    width:90%;
}
.luboc {
    margin-top:40px;
}
.luboc .swiper-button-next,.luboc  .swiper-button-prev {
    display:none;
}
.slide-tabs{
	display:none;
}
.luboca {
    margin-top:40px;
}
.luboca h2 {
    font-size:24px;
}
.mozulb {
    position:relative;
    left:auto;
    bottom:auto;
}
.mozulbb.zlb ul {
    gap:20px;
}
.mozulbb ul {
    gap:20px;
}

.mozulbb ul li h2 {
    font-size:8px;
}

.mozulbb ul li p {
    font-size:8px;
}

.duslb {
    position: relative;
    width:90%;
    overflow: hidden;
    left:auto;
    bottom:auto;
	margin:0 auto;
	margin-top:40px;
	padding-bottom:40px;
}

.duslb h2 {
    font-size:24px;
	color:#030813;
}

.duslb p {
	color: #494D55;
}

h2.mntiti {
    font-size: 24px;
}
}

























































